ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.7.247
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:feff:8c10
  - fe80::f816:3eff:feff:8c10
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-5.15.0-163-generic
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2025-12-19'
    day: '19'
    epoch: '1766110375'
    epoch_int: '1766110375'
    hour: '02'
    iso8601: '2025-12-19T02:12:55Z'
    iso8601_basic: 20251219T021255548182
    iso8601_basic_short: 20251219T021255
    iso8601_micro: '2025-12-19T02:12:55.548182Z'
    minute: '12'
    month: '12'
    second: '55'
    time: 02:12:55
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Friday
    weekday_number: '5'
    weeknumber: '50'
    year: '2025'
  ansible_default_ipv4:
    address: 10.128.7.247
    alias: ens3
    broadcast: 10.128.7.255
    gateway: 10.128.7.1
    interface: ens3
    macaddress: fa:16:3e:ff:8c:10
    mtu: 1500
    netmask: 255.255.255.0
    network: 10.128.7.0
    prefix: '24'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:feff:8c10
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:ff:8c:10
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - 4f1b1a7b-bd5d-4474-a1dd-08c46f843ec5
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - 4f1b1a7b-bd5d-4474-a1dd-08c46f843ec5
          sectors: '20969439'
          sectorsize: 512
          size: 10.00 GB
          start: '2048'
          uuid: 4f1b1a7b-bd5d-4474-a1dd-08c46f843ec5
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '20971520'
      sectorsize: '512'
      size: 10.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Ubuntu
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '22'
  ansible_distribution_release: jammy
  ansible_distribution_version: '22.04'
  ansible_dns:
    nameservers:
    - 127.0.0.53
    options:
      edns0: true
      trust-ad: true
    search:
    - a.customers.regiocloud.tech
  ansible_domain: a.customers.regiocloud.tech
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.7.247
      broadcast: 10.128.7.255
      netmask: 255.255.255.0
      network: 10.128.7.0
      prefix: '24'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:feff:8c10
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:feff:8c10
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:ff:8c:10
    module: virtio_net
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    MOTD_SHOWN: pam
    PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 51594 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 51594 2a13:1a81:8000:3124:f816:3eff:feff:8c10
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: np0000178125.a.customers.regiocloud.tech
  ansible_hostname: ubuntu
  ansible_hostnqn: ''
  ansible_interfaces:
  - ens3
  - lo
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 5.15.0-163-generic
  ansible_kernel_version: '#173-Ubuntu SMP Tue Oct 14 17:51:00 UTC 2025'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.00537109375
    1m: 0.080078125
    5m: 0.0166015625
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.7.247
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:feff:8c10
    - fe80::f816:3eff:feff:8c10
  ansible_lsb:
    codename: jammy
    description: Ubuntu 22.04.5 LTS
    id: Ubuntu
    major_release: '22'
    release: '22.04'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: 7f5ea3d194ac493f8e60eb04d1000ec0
  ansible_memfree_mb: 3671
  ansible_memory_mb:
    nocache:
      free: 3757
      used: 153
    real:
      free: 3671
      total: 3910
      used: 239
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 3910
  ansible_mounts:
  - block_available: 1673738
    block_size: 4096
    block_total: 2439374
    block_used: 765636
    device: /dev/vda1
    fstype: ext4
    inode_available: 2524684
    inode_total: 2565120
    inode_used: 40436
    mount: /
    options: rw,relatime
    size_available: 6855630848
    size_total: 9991675904
    uuid: 4f1b1a7b-bd5d-4474-a1dd-08c46f843ec5
  ansible_nodename: ubuntu
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-5.15.0-163-generic
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 2
  ansible_processor_nproc: 2
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 2
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 12
      minor: 10
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 10
    - 12
    - final
    - 0
  ansible_python_version: 3.10.12
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBAJjPXiMjuqt+eti/GYDpBF70OHjL3QUyzQkiUKKcihRR03GhyotBekerKswcyRYT4E1vX9btSlbYZ7NhHXk+Bkh9E2czNLfaweQM13PMEQ7FJJe/3j+m3Nn8kgP/SF5HACVmUuuxGrRyJ4XZI/MfKV57jdVJITbbFeUbDIq6sRfvAAAAFQDJvBMiYkpcdE1F0cvXhFrf8u6/wwAAAIEAj8hK35NihGovautj9HiA91RkO3bSBx4sbZy4KvbGN4EHU9j3FOncY6L8zAMxLVb7nT3eqcGpvw4i4jO5K6APi0e4A7XD2/BqYVkHcGXZkiYYIDRkmXoPKsiilVFImF19EF5u1AAmSka7ooVvgWcXvJk12kIxqDr4V1Arls257UMAAACAENjDAqSE2D5usoVcQWiciaTjPJA4dWmtSScrK5oy1JG1h+oZHHOSUg4C5inCqnERaJC7lIlIOtCmxO8KbP6U+OOcxOMT5v0MBn4BFKhmvD9cXKO28yq58LQatgb5+gdwG4riZ0HZxWZ4/JqazG2TDkiottkQclkVXTYyzTPfLrU=
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBCuyQXHSxJ9+R7S0jXdau3NIiVeJSaHju/JcmQ+tkTa0EomrnBaYD2iHJpLujMPWnEKmddjAcp8VH4ue7buVkjM=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAIAze0tWMzoYq6x69f9/jkAsSNgegYBqVhKI0pvAAsjJ6
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQDL042LcYmv1ZO2jiOBSox0VpF81fCqLZopinExmDnSbsHAk0hvbbmW2qJYH60FXyyJOHxItlFrv62XxoLW7yjSuRapIe5iyEM4ep8V4mWgljHKQmtyLVPy0gbuRHuWYTTHv/zIeUd858bWciXrE4bKH/eF6NP0tSOkWaccZ9wVyF61Nj4bCc4nSZvNfvRf0yfbe7Ad8VTzNoypCVZwyY9OCSwRJCTcbp+MY5Onc89NqU0kx6oaUejw8wqng2c93bt2KPp/1pfgEjnvIB4+q2xJZ2d+Xbazh9obPQVp+VhNBmRNTnlVzuIR05tHhqTob7Dy/oNO7B1JP7xOlC+gJpVd95a43L0bUs2G2jozsUmG1cptTVQkB/dNDISws88iRBTdzwuix8kPHwBRKDzxlGZ/zUnqarkmUn5gDA/9LPfDgozfAsnThkRR9UwsD789cO0X63y4xRh35EUAqyN7j6buTUjUuqf+WVXuslOHuTnbivboPhmYkuPsOa/kFDUA43c=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 453
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
